2 -1 0 160
5 167 160 20
\system\apps\Xsidus\XSIDUS_CHAT_EMOTICON_DIALOG.mbm

FILE FORMAT
START
img_no mask_no x1 y1 //for background image
x2 y2 sizeX sizeY //for chatting text field
mbm_file_name
END